<?php
/**
 * Template part for displaying content of singluar pages.
 *
 * @package ComRepair
 */

the_content();
wp_link_pages( array(
	'before' => '<div class="page-links">' . esc_html__( 'Pages: ', 'comrepair' ),
	'after'  => '</div>',
) );
